Subject: [Ipoverib] FW: 55th IETF WG/BOF Scheduling - DRAFT Agenda

From: "Bill Strahm" <[email-masked]>
Date: Mon, 30 Sep 2002 15:06:58 -0700

I am forwarding this with trepedation...

This is the current schedule for the next meeting.  PLEASE DO NOT make
travel arrangements based on this schedule, because it is likely to
change between now and the final schedule.  That said we do have an hour
slot on Monday afternoon.

Bill

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Dinara Suleymanova
Sent: Monday, September 30, 2002 8:26 AM
To: [email-masked]; [email-masked]; [email-masked]
Subject: 55th IETF WG/BOF Scheduling - DRAFT Agenda

For daily updates check http://www.ietf.org/meetings/agenda_55.txt

-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
    THIS IS NOT A FINAL AGENDA, CHANGES MAY OCCUR BEFORE
       SCHEDULING CLOSES ON OCTOBER 29 at 1700 PM EDT
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-

AS OF SEPTEMBER 30, 2002

DRAFT Agenda of the Fifty-fifth IETF
November 17-21, 2002
SUNDAY, November 17, 2002
1000-1700 IEPG Meeting -
1200-1900 Registration -
1300-1330 Newcomer's Orientation -
1330-1400 IETF Standards Process Orientation -
1500-1700 Security Tutorial -
1700-1900 Welcome Reception -

MONDAY, November 18, 2002
0800-1930 IETF Registration -
0800-0900 Continental Breakfast
0900-1130 Morning Sessions
APP     apparea     Applications Open Area Meeting
INT     dhc         Dynamic Host Configuration WG
RTG     forces      Forwarding and Control Element Separation WG
SEC     msec        Multicast Security WG
SUB     ccamp       Common Control and Measurement Plane WG
TSV     rddp        Remote Direct Data Placement WG
TSV     rohc        Robust Header Compression WG

1130-1300 Break
1300-1500 Afternoon Sessions I
APP     opes        Open Pluggable Edge Services WG
APP     trade       Internet Open Trading Protocol WG
OPS     mboned      MBONE Deployment WG
OPS     rmonmib     Remote Network Monitoring WG
TSV     enum        Telephone Number Mapping WG
TSV     seamoby     Context Transfer, Handoff Candidate Discovery, and 
Dormant Mode Host Alerting WG

1500-1530 Break (Refreshments provided) -
1530-1730 Afternoon Sessions II
APP     simple      SIP for Instant Messaging and Presence Leveraging 
Extensions WG
INT     eap         Extensible Authentication Protocol WG
INT     ipoib       IP over InfiniBand WG
RTG     idr         Inter-Domain Routing WG
RTG     manet       Mobile Ad-hoc Networks WG
TSV     dccp        Datagram Congestion Control Protocol WG
TSV     rserpool    Reliable Server Pooling WG

1730-1930 Break
1930-2200 Evening Sessions
APP     imapext     Internet Message Access Protocol Extension WG
OPS     v6ops       IPv6 Operations WG
TSV     nsis        Next Steps in Signaling WG

TUESDAY, November 19, 2002
0800-1700 IETF Registration -
0800-0900 Continental Breakfast -
0900-1130 Morning Sessions
APP     fax&vpim    Joint Internet Fax WG & Voice Profile for Internet
Mail WG
INT     eap         Extensible Authentication Protocol WG
INT     mobileip    IP Routing for Wireless/Mobile Hosts WG
SUB     mpls        Multiprotocol Label Switching WG
TSV     avt         Audio/Video Transport WG

1130-1300 Break
1300-1400 Afternoon Sessions I
OPS     entmib      Entity MIB WG
RTG     isis        IS-IS for IP Internets WG
SEC     krb-wg      Kerberos WG
TSV     nsis        Next Steps in Signaling WG
TSV     spirits     Service in the PSTN/IN Requesting InTernet Service
WG

1415-1515 Afternoon Sessions II
RTG     rpsec       Routing Protocol Security Requirements WG
TSV     speechsc    Speech Services Control WG

1515-1545 Break (Refreshments provided) -
1545-1645 Afternoon Sessions III
APP     webdav      WWW Distributed Authoring and Versioning WG
RTG     pim         Protocol Independent Multicast WG
SEC     smime       S/MIME Mail Security WG

1700-1800 Afternoon Sessions IV
APP     webdav      WWW Distributed Authoring and Versioning WG
SEC     smime       S/MIME Mail Security WG

WEDNESDAY, November 20, 2002
0800-1700 IETF Registration -
0800-0900 Continental Breakfast -
0900-1130 Morning Sessions
APP     calsch      Calendaring and Scheduling WG
OPS     psamp       Packet Sampling WG
SUB     ppvpn       Provider Provisioned Virtual Private Networks WG
TSV     ieprep      Internet Emergency Preparedness WG

1130-1300 Break

1300-1500 Afternoon Sessions I
APP     ldup        LDAP Duplication/Replication/Update Protocols WG
INT     magma       Multicast & Anycast Group Membership WG
OPS     aaa         Authentication, Authorization and Accounting WG
TSV     avt         Audio/Video Transport WG
TSV     nfsv4       Network File System Version 4 WG

1500-1530 Break (Refreshments provided) -
1530-1730 Afternoon Sessions II
APP     crisp       Cross Registry Information Service Protocol WG
OPS     ipfix       IP Flow Information Export WG
SEC     pkix        Public-Key Infrastructure (X.509) WG
SUB     tewg        Internet Traffic Engineering WG
TSV     rmt         Reliable Multicast Transport WG

1730-1930 Break
1930-2200 Open IAB Plenary -

2230    Late Night Session

THURSDAY, November 21, 2002
0800-1700 IETF Registration -
0800-0900 Continental Breakfast -
0900-1130 Morning Sessions
APP     ldapbis     LDAP (v3) Revision WG
SEC     idwg        Intrusion Detection Exchange Format WG
TSV     pwe3        Pseudo Wire Emulation Edge to Edge WG

1130-1300 Break
1300-1500 Afternoon Sessions I
APP     impp        Instant Messaging and Presence Protocol WG
SEC     inch        Extended Incident Handling WG
SUB     gsmp        General Switch Management Protocol WG
TSV     ippm        IP Performance Metrics WG

1500-1530 Break (Refreshments provided) -
1530-1730 Afternoon Sessions II
TSV     ips         IP Storage WG

1730-1930 Break
1930-2200 Open  IESG Plenary -

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib